<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="../css/style.css">
<link href="https://fonts.googleapis.com/css?family=Courgette" rel="stylesheet">
<body>
	<div class="main">
			<div class="left-bar">
					<div class="side-bar">
							<div class="logo"><img src="../images/logo1.jpg"></div>
							<div class="txt">ENG</div>
							<div class="txt">JAP</div>
							<div class="txt">NEP</div>
					</div>
			</div>
			<div class="right-bar">
					<div class="top-nav">
							<div class="menu-items"><a href="../index.html">Home</a></div>
							<div class="menu-items"><a href="./products.html">Products</a></div>
							<div class="menu-items"><a href="#about.html">About</a></div>
					</div>
					<div class="content">
						<div class="plant-img"><img src="../images/lb.jpg"></div>
						<div class="details">
								<h2>Lucky Bamboo</h2>
								<p>
									Dracaena sanderiana (popularazed name lucky bamboo) is a species of flowering plant. Keeping lucky bamboo inside houses and business places is believed to bring happiness and prosperity, and this belief has promoted sales of lucky bamboo shoots grown in decorative pots.The plant has become the most popular indoor plant in certain parts of India, where the plants are usually imported from China and Taiwan.
								</p>
						</div>	
						
						</div>
					</div>
			</div>
	</div>
</body>
</html>